# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    email:
        shipment_confirmation:
            subject: 'Confirmação de postagem'
    menu:
        admin:
            main:
                catalog:
                    association_types: Tipos de associação
                    attributes: Atributos
                    header: Catálogo
                    inventory: Estoque
                    options: Opções
                    products: Produtos
                    taxons: Categorias
                configuration:
                    admin_users: Administradores
                    channels: Canais
                    countries: Países
                    currencies: Moedas
                    exchange_rates: Taxa de câmbio
                    header: Configuração
                    locales: Localidades
                    payment_methods: Meios de pagamentos
                    shipping_categories: Categorias de envio
                    shipping_methods: Métodos de envio
                    tax_categories: Categorias de impostos
                    tax_rates: Impostos
                    zones: Regiões
                marketing:
                    header: Marketing
                    product_reviews: Comentários de produtos
                    promotions: Promoções
                customers:
                    customers: Clientes
                    groups: Grupos
                    header: Cliente
                sales:
                    header: Vendas
                    orders: Pedidos
                official_support:
                    header: Suporte oficial
                    browse_plugins: Navegar em plugins
                    sylius_plus: Sylius Plus
                    professional_services: Serviços profissionais
                    find_a_partner: Encontre um parceiro
